[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] Project announcement: abiCloud



08/07/2009 03:13 PM, Diego Mariño:
Requirements:
- Linux/Windows/MacOSX
- Any hypervisor supported installed in a node
- Sun Java Runtime Environment (JRE) 1.6

Uh,... not possible to have another langage used?
I mean, Python, OCaml,...

Licenses
- CPAL 1.0 for the UI
- MPL 1.1 for the services

No *GPL or BSD like one?


--
                            Architecte Informatique:
   Administration Systeme, Recherche & Developpement
                                  + 261 32 11 401 65
Pensez a l'environnement avant d'imprimer ce message


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]